<!DOCTYPE html>
<html>
	<head>
		<base target="_top">
		<link rel="stylesheet" href="https://ssl.gstatic.com/docs/script/css/add-ons1.css">    
	</head>
	<body >
    <a class="blue" type="button" href="https://programaker.com/">
      Login
    </a>
	 
	</body>
</html>
